<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Could not move to Applications folder</key>
	<string>Kunde inte flytta till mappen Program</string>
	<key>Do Not Move</key>
	<string>Flytta inte</string>
	<key>I can move myself to the Applications folder if you'd like.</key>
	<string>Jag kan flytta mig själv till mappen Program om du vill.</string>
	<key>Move to Applications Folder</key>
	<string>Flytta till Program-mappen</string>
	<key>Move to Applications folder in your Home folder?</key>
	<string>Flytta till Program-mappen i din Hem-mapp?</string>
	<key>Move to Applications folder?</key>
	<string>Flytta till Program-mappen?</string>
	<key>Note that this will require an administrator password.</key>
	<string>Observera att detta kommer att kräva ett administratörslösenord.</string>
	<key>This will keep your Downloads folder uncluttered.</key>
	<string>Detta kommer att hålla din mapp med nedladdningar rensad.</string>
</dict>
</plist>
